.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.410456px;}
._2{margin-left:-5.850360px;}
._3{margin-left:-3.900240px;}
._5{margin-left:-2.365488px;}
._0{margin-left:-1.320000px;}
._1{width:1.200000px;}
._6{width:2.448000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(112,109,110);}
.fc1{color:rgb(237,28,36);}
.fs2{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:96.000000px;}
.fs3{font-size:390.024000px;}
.y2e{bottom:22.373538px;}
.y17{bottom:34.244717px;}
.y16{bottom:55.368454px;}
.y0{bottom:76.648990px;}
.ya{bottom:82.790204px;}
.y9{bottom:99.689193px;}
.y8{bottom:116.588183px;}
.y7{bottom:133.487173px;}
.y6{bottom:150.386163px;}
.y5{bottom:167.285153px;}
.y4{bottom:184.184143px;}
.y3{bottom:201.083133px;}
.y2{bottom:217.982123px;}
.y1{bottom:234.881113px;}
.y24{bottom:257.706940px;}
.y22{bottom:304.933823px;}
.y1f{bottom:305.796517px;}
.y1a{bottom:307.522024px;}
.y13{bottom:309.247532px;}
.y21{bottom:320.625742px;}
.y1e{bottom:321.488436px;}
.y1c{bottom:322.351129px;}
.y19{bottom:323.213943px;}
.y15{bottom:324.076637px;}
.y12{bottom:324.939451px;}
.y20{bottom:341.749480px;}
.y1d{bottom:342.612173px;}
.y1b{bottom:343.474867px;}
.y18{bottom:344.337681px;}
.y14{bottom:345.200374px;}
.y11{bottom:346.063188px;}
.y2c{bottom:382.191297px;}
.y2b{bottom:401.504429px;}
.y2a{bottom:420.817560px;}
.y29{bottom:440.130691px;}
.y28{bottom:459.443823px;}
.y27{bottom:478.756954px;}
.y26{bottom:498.070085px;}
.y25{bottom:517.383217px;}
.y23{bottom:548.763072px;}
.y2d{bottom:592.540388px;}
.yf{bottom:592.592775px;}
.ye{bottom:603.456411px;}
.y10{bottom:610.161085px;}
.yd{bottom:614.320047px;}
.yc{bottom:630.615502px;}
.yb{bottom:641.479138px;}
.h4{height:22.500000px;}
.h3{height:24.000000px;}
.h9{height:30.800000px;}
.h2{height:33.000000px;}
.h7{height:36.000000px;}
.h6{height:39.200000px;}
.h8{height:72.000000px;}
.h5{height:292.518000px;}
.h1{height:613.795455px;}
.h0{height:738.727273px;}
.w1{width:863.055556px;}
.w0{width:956.000000px;}
.x0{left:47.075758px;}
.x2a{left:48.390982px;}
.x10{left:55.053288px;}
.x8{left:56.176829px;}
.x9{left:64.244528px;}
.x11{left:73.167194px;}
.xa{left:75.519292px;}
.x15{left:146.169624px;}
.xb{left:155.135866px;}
.x16{left:161.462968px;}
.xc{left:167.161911px;}
.xd{left:171.863693px;}
.x7{left:196.436273px;}
.x19{left:243.859667px;}
.xe{left:252.454010px;}
.xf{left:262.302741px;}
.x1a{left:268.285949px;}
.x1e{left:342.495812px;}
.x12{left:348.242796px;}
.x14{left:357.412912px;}
.x13{left:365.110402px;}
.x1f{left:370.750923px;}
.x27{left:438.690294px;}
.x17{left:445.079440px;}
.x18{left:450.235322px;}
.x28{left:460.022613px;}
.x29{left:535.764852px;}
.x3{left:538.287267px;}
.x1b{left:540.234514px;}
.x5{left:543.133897px;}
.x4{left:544.501267px;}
.x1{left:545.510378px;}
.x6{left:547.249767px;}
.x2{left:548.511277px;}
.x1c{left:555.223073px;}
.x1d{left:559.000721px;}
.x20{left:638.819962px;}
.x21{left:646.800147px;}
.x22{left:658.635596px;}
.x23{left:736.949620px;}
.x24{left:743.504255px;}
.x26{left:825.140137px;}
.x25{left:830.340560px;}
.x2b{left:837.390818px;}
.x2c{left:839.050661px;}
.x2d{left:913.158284px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-8.185608pt;}
._2{margin-left:-6.462322pt;}
._3{margin-left:-4.308215pt;}
._5{margin-left:-2.612924pt;}
._0{margin-left:-1.458075pt;}
._1{width:1.325523pt;}
._6{width:2.704067pt;}
.fs2{font-size:33.138075pt;}
.fs1{font-size:35.347280pt;}
.fs0{font-size:48.602510pt;}
.fs5{font-size:53.020921pt;}
.fs4{font-size:61.857741pt;}
.fs6{font-size:106.041841pt;}
.fs3{font-size:430.821490pt;}
.y2e{bottom:24.713867pt;}
.y17{bottom:37.826800pt;}
.y16{bottom:61.160133pt;}
.y0{bottom:84.666667pt;}
.ya{bottom:91.450267pt;}
.y9{bottom:110.116933pt;}
.y8{bottom:128.783600pt;}
.y7{bottom:147.450267pt;}
.y6{bottom:166.116933pt;}
.y5{bottom:184.783600pt;}
.y4{bottom:203.450267pt;}
.y3{bottom:222.116933pt;}
.y2{bottom:240.783600pt;}
.y1{bottom:259.450267pt;}
.y24{bottom:284.663733pt;}
.y22{bottom:336.830667pt;}
.y1f{bottom:337.783600pt;}
.y1a{bottom:339.689600pt;}
.y13{bottom:341.595600pt;}
.y21{bottom:354.164000pt;}
.y1e{bottom:355.116933pt;}
.y1c{bottom:356.069867pt;}
.y19{bottom:357.022933pt;}
.y15{bottom:357.975867pt;}
.y12{bottom:358.928933pt;}
.y20{bottom:377.497333pt;}
.y1d{bottom:378.450267pt;}
.y1b{bottom:379.403200pt;}
.y18{bottom:380.356267pt;}
.y14{bottom:381.309200pt;}
.y11{bottom:382.262267pt;}
.y2c{bottom:422.169467pt;}
.y2b{bottom:443.502800pt;}
.y2a{bottom:464.836133pt;}
.y29{bottom:486.169467pt;}
.y28{bottom:507.502800pt;}
.y27{bottom:528.836133pt;}
.y26{bottom:550.169467pt;}
.y25{bottom:571.502800pt;}
.y23{bottom:606.165067pt;}
.y2d{bottom:654.521600pt;}
.yf{bottom:654.579467pt;}
.ye{bottom:666.579467pt;}
.y10{bottom:673.985467pt;}
.yd{bottom:678.579467pt;}
.yc{bottom:696.579467pt;}
.yb{bottom:708.579467pt;}
.h4{height:24.853556pt;}
.h3{height:26.510460pt;}
.h9{height:34.021757pt;}
.h2{height:36.451883pt;}
.h7{height:39.765690pt;}
.h6{height:43.300418pt;}
.h8{height:79.531381pt;}
.h5{height:323.116117pt;}
.h1{height:678.000000pt;}
.h0{height:816.000000pt;}
.w1{width:953.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:52.000000pt;}
.x2a{left:53.452800pt;}
.x10{left:60.812000pt;}
.x8{left:62.053067pt;}
.x9{left:70.964667pt;}
.x11{left:80.820667pt;}
.xa{left:83.418800pt;}
.x15{left:161.459333pt;}
.xb{left:171.363467pt;}
.x16{left:178.352400pt;}
.xc{left:184.647467pt;}
.xd{left:189.841067pt;}
.x7{left:216.984000pt;}
.x19{left:269.368000pt;}
.xe{left:278.861333pt;}
.xf{left:289.740267pt;}
.x1a{left:296.349333pt;}
.x1e{left:378.321733pt;}
.x12{left:384.669867pt;}
.x14{left:394.799200pt;}
.x13{left:403.301867pt;}
.x1f{left:409.532400pt;}
.x27{left:484.578400pt;}
.x17{left:491.635867pt;}
.x18{left:497.331067pt;}
.x28{left:508.142133pt;}
.x29{left:591.807200pt;}
.x3{left:594.593467pt;}
.x1b{left:596.744400pt;}
.x5{left:599.947067pt;}
.x4{left:601.457467pt;}
.x1{left:602.572133pt;}
.x6{left:604.493467pt;}
.x2{left:605.886933pt;}
.x1c{left:613.300800pt;}
.x1d{left:617.473600pt;}
.x20{left:705.642133pt;}
.x21{left:714.457067pt;}
.x22{left:727.530533pt;}
.x23{left:814.036400pt;}
.x24{left:821.276667pt;}
.x26{left:911.451867pt;}
.x25{left:917.196267pt;}
.x2b{left:924.984000pt;}
.x2c{left:926.817467pt;}
.x2d{left:1008.676933pt;}
}
